columns:
  main:
    width: 2/3
    sections:

      content:
        type: fields
        fields:
          author:
            label:
              en: Author (for meta data)
              de: Autor (für Metadaten)
            type: text
          description:
            label:
              en: Description (short text at Google search result)
              de: Beschreibung (kurzer Text beim Google-Suchergebnis)
            type: textarea
            validate:
              maxLength: 160

          title_image:
            label:
              en: Header image / logo (drag and drop)
              de: Logo für Kopf der Seite (drag and drop)
            type: files
            multiple: false

          line:
            type: line

          footer_left:
            label:
              en: Footer left
              de: Footer links
            type: textarea
            width: 1/3
          footer_center:
            label:
              en: Footer center
              de: Footer Mitte
            type: textarea
            width: 1/3
          footer_right:
            label:
              en: Footer right
              de: Footer rechts
            type: textarea
            width: 1/3

  sidebar:
    width: 1/3
    sections:

      pages:
        type: pages
        create:
          - default
          - redirect

      files: true
